# Generated by Django 2.2 on 2020-09-09 06:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cmweb', '0012_stream_stream_room'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='stream',
            name='stream_is_running',
        ),
        migrations.AddField(
            model_name='stream',
            name='stream_status',
            field=models.CharField(choices=[('requested', 'Requested'), ('preparing', 'Preparing the streamer'), ('ready', 'Streamer Ready, Joining the room'), ('joined', 'Streamer Joined'), ('running', 'Steam running'), ('stopped', 'Streamer Stopped'), ('destroyed', 'Streamer destroyed')], default='requested', max_length=50),
        ),
    ]
